﻿namespace MvcErrorHandling.DomainModel.ErrorLinksModel
{
    public class ErrorLink
    {
        public string Link { get; private set; }
        public string DisplayText { get; private set; }
        public string Description { get; private set; }
        public string LinkClass { get; private set; }

        public ErrorLink(string link, string displayText, string description, string linkClass = "")
        {
            Link = link;
            DisplayText = displayText;
            Description = description;
            LinkClass = linkClass;
        }
    }
}